/**
 * @file
 * Homepage slideshow styles
 */

#content-content .view-homepage-slideshow-main {
  border: 4px solid #C9DDFE;
  color: #fff;
  display: block;
  height: 290px;
  position: relative;
  width: 600px;
}

.view-homepage-slideshow .item-list li.views-row-first {
  display: block;
}

.view-homepage-slideshow .item-list li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}

/**
 * Link
 */
#homepage-slideshow-link {
  display: block;
  position: absolute;
  width: 600px;
  height: 290px;
  z-index: 15;
}

/**
 * Fields
 */
.view-homepage-slideshow .field-grouping {
  background-color: #2460AE;
  height: 260px;
  padding: 15px;
/*  position: absolute; */
  top: 0;
  width: 210px;
  z-index: 10;
}

.view-homepage-slideshow .views-field-field-image-fid {
  position: absolute;
  top: 0;
  z-index: 0;
}

.view-homepage-slideshow .views-field-title {
  background-color: #2460AE;
  color: #fff;
  font-size: 20px;
  margin-bottom: 10px;
}

.view-homepage-slideshow .views-field-field-description-value {
  font-size: 14px;
  margin-bottom: 15px;
}

.view-homepage-slideshow .views-field-field-link-url-1 {
  background-color: #CC0202;
  border: 2px solid #FFF;
  font-size: 14px;
  overflow: hidden;
  padding: 5px 10px;
  text-align: center;
}

.view-homepage-slideshow .views-field-field-link-url-1 a {
  color: #FFF;
  text-decoration: none;
}

.view-homepage-slideshow .views-field-field-link-url-1 a:hover {
  text-decoration: underline;
}

.view-homepage-slideshow .item-list ul {
  margin: 0;
}

.view-homepage-slideshow .slideshow-content li {
  position: absolute;
  width: 600px;
  height: 290px;
}

/* Add Slideshow item form */
.node-type-homepage-slideshow #node-form .link-field-subrow {
  position: relative;
}

.node-type-homepage-slideshow #node-form .link-field-url .description {
  left: 0;
  position: absolute;
}


/**
 * Attachment
 */
.view-homepage-slideshow .attachment {
  position: absolute;
  bottom: 15px;
  z-index: 20;
}

.view-homepage-slideshow .attachment div.view-content ul {
  display: block;
  text-align: right;
  width: 585px;
}

.view-homepage-slideshow .attachment div.view-content li {
  background: #2460AE;
  border: 1px solid black;
  cursor: pointer;
  display: inline;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  margin-left: 5px;
  padding: 3px 6px;
  z-index: 99;
}

.view-homepage-slideshow .attachment div.view-content li.active {
  border: 1px solid #FFF;
}

.view-homepage-slideshow .attachment div.view-content li:hover {
  text-decoration: underline;
}

.view-homepage-slideshow .attachment li.views-row-last {
  margin: 0;
}